Bug 426586 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-22 12:35 EST by Miloš Komarčević
Modified: 2008-02-28 16:43 EST (History)
0 users

See Also:
Fixed In Version: 2.0.4-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 16:43:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-12-22 12:35:19 EST
+++ This bug was initially created as a clone of Bug #312431 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Miloš Komarčević 2008-01-10 18:08:06 EST
Thanks, but should be with lowercase "L" as written above: sr@latin
Comment 2 John Dennis 2008-01-10 22:03:18 EST
Good catch. Sorry for the mistake, fixed now, hopefully :-)
Comment 3 Fedora Update System 2008-01-15 17:55:04 EST
setroubleshoot-2.0.2-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'
Comment 4 Fedora Update System 2008-01-15 17:55:22 EST
setroubleshoot-plugins-2.0.1-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot-plugins'
Comment 5 Fedora Update System 2008-02-25 21:19:00 EST
setroubleshoot-plugins-2.0.4-3.fc8,setroubleshoot-2.0.5-2.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-28 16:43:10 EST
setroubleshoot-plugins-2.0.4-3.fc8, setroubleshoot-2.0.5-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.